@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
body {
  font-family: "Raleway", Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  color: #7f7f7f;
  background: #fff;
  height: 100%;
  position: relative;
}

a {
  color: #27E1CE;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #27E1CE;
  outline: none;
}

p {
  margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6, figure {
  color: #000;
  font-family: "Raleway", Arial, sans-serif;
  font-weight: 400;
  margin: 0 0 30px 0;
}

::-webkit-selection {
  color: #fff;
  background: #27E1CE;
}

::-moz-selection {
  color: #fff;
  background: #27E1CE;
}

::selection {
  color: #fff;
  background: #27E1CE;
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Raleway", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn.btn-md {
  padding: 10px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #27E1CE;
  color: #fff;
  border: 2px solid #27E1CE;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #3de4d3 !important;
  border-color: #3de4d3 !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #27E1CE;
  border: 2px solid #27E1CE;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #27E1CE;
  color: #fff;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn.with-arrow:hover {
  padding-right: 50px;
}
.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #27E1CE;
}

.fh5co-social {
  padding: 0;
  margin: 0;
}
.fh5co-social li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.fh5co-social li a {
  font-size: 22px;
  color: #fff;
  padding: 0;
  margin: 0;
  padding: 2px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
.fh5co-social li a:hover {
  color: #27E1CE;
}
.fh5co-social li a:hover, .fh5co-social li a:active, .fh5co-social li a:focus {
  outline: none;
  text-decoration: none;
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}

.row-bottom-padded-lg {
  padding-bottom: 7em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-lg {
    padding-bottom: 1em;
  }
}

.row-bottom-padded-md {
  padding-bottom: 4em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-md {
    padding-bottom: 1em;
  }
}

.row-bottom-padded-sm {
  padding-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-sm {
    padding-bottom: 1em;
  }
}

#fh5co-header {
  width: 100%;
  margin: 0;
}
@media screen and (max-width: 768px) {
  #fh5co-header {
    margin: 0px 0 0 0;
  }
}
#fh5co-header .header-inner {
  height: 80px;
  padding-left: 20px;
  padding-right: 20px;
  float: left;
  width: 100%;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
/* #fh5co-header h1 {
  float: left;
  padding: 0;
  font-weight: 700;
  line-height: 0;
  font-size: 30px;
} */
#fh5co-header h1 a {
  position: relative;
  color: black;
}
#fh5co-header h1 a > span {
  color: #27E1CE;
}
#fh5co-header h1 a:hover, #fh5co-header h1 a:active, #fh5co-header h1 a:focus {
  text-decoration: none;
  outline: none;
}
#fh5co-header h1 a:after {
  position: absolute;
  bottom: 6px;
  right: -8px;
  content: '';
  width: 8px;
  height: 8px;
  background: #27E1CE;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#fh5co-header h1, #fh5co-header nav {
  margin: 38px 0 0 0;
}
#fh5co-header nav {
  float: right;
  padding: 0;
}
@media screen and (max-width: 768px) {
  #fh5co-header nav {
    display: none;
  }
}
#fh5co-header nav ul {
  padding: 0;
  margin: 0 -0px 0 0;
  line-height: 0;
}
#fh5co-header nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#fh5co-header nav ul li a {
  color: rgba(0, 0, 0, 0.7);
  font-size: 18px;
  padding: 10px;
  position: relative;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#fh5co-header nav ul li a i {
  line-height: 0;
  font-size: 20px;
  position: relative;
  top: 3px;
}
#fh5co-header nav ul li a:after {
  content: "";
  position: absolute;
  height: 2px;
  bottom: 7px;
  left: 10px;
  right: 10px;
  background-color: #27E1CE;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -moz-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -ms-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
#fh5co-header nav ul li a:hover {
  text-decoration: none;
  color: #27e1ce;
}
#fh5co-header nav ul li a:hover:after {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
#fh5co-header nav ul li a:active, #fh5co-header nav ul li a:focus {
  outline: none;
  text-decoration: none;
}
#fh5co-header nav ul li.cta {
  margin-left: 20px;
}
#fh5co-header nav ul li.cta a {
  padding-left: 16px !important;
  padding-right: 16px !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  border: 2px solid #27e1ce;
  color: #27E1CE;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#fh5co-header nav ul li.cta a:hover {
  color: #fff;
  background: #27E1CE;
}
#fh5co-header nav ul li.cta a:hover:after {
  display: none;
}
#fh5co-header nav ul li.active a {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.8);
}
#fh5co-header nav ul li.active a:after {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

#fh5co-hero {
  min-height: 700px;
  background: #fff url(../images/loader.gif) no-repeat center center;
}
#fh5co-hero .btn {
  font-size: 24px;
}
#fh5co-hero .btn.btn-primary {
  padding: 14px 30px !important;
}
#fh5co-hero .flexslider {
  border: none;
  z-index: 1;
  margin-bottom: 0;
}
#fh5co-hero .flexslider .slides {
  position: relative;
  overflow: hidden;
}
#fh5co-hero .flexslider .slides li {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 700px;
}
#fh5co-hero .flexslider .flex-control-nav {
  bottom: 40px;
  z-index: 1000;
}
#fh5co-hero .flexslider .flex-control-nav li a {
  background: rgba(255, 255, 255, 0.2);
  box-shadow: none;
  width: 12px;
  height: 12px;
  cursor: pointer;
}
#fh5co-hero .flexslider .flex-control-nav li a.flex-active {
  cursor: pointer;
  background: rgba(255, 255, 255, 0.7);
}
#fh5co-hero .flexslider .flex-direction-nav {
  display: none;
}
#fh5co-hero .flexslider .slider-text {
  display: table;
  opacity: 0;
  min-height: 700px;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner {
  display: table-cell;
  vertical-align: middle;
  min-height: 700px;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner h2 {
  font-size: 70px;
  font-weight: 400;
  color: #fff;
}
@media screen and (max-width: 768px) {
  #fh5co-hero .flexslider .slider-text > .slider-text-inner h2 {
    font-size: 40px;
  }
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner .fh5co-lead {
  font-size: 20px;
  color: #fff;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner .fh5co-lead .icon-heart {
  color: #d9534f;
}

#fh5co-services-section, #fh5co-work-section, #fh5co-testimony-section,
#fh5co-blog-section {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  #fh5co-services-section, #fh5co-work-section, #fh5co-testimony-section,
  #fh5co-blog-section {
    padding: 3em 0;
  }
}

#fh5co-services-section .services {
  position: relative;
}
#fh5co-services-section .services i {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 40px;
  color: #27E1CE;
}
#fh5co-services-section .services .desc {
  padding-left: 70px;
}
#fh5co-services-section .services .desc h3 {
  font-size: 20px;
  font-weight: 700;
}

.fh5co-services {
  margin-top: 4em;
}

#fh5co-work-section .item-grid {
  width: 100%;
  float: left;
  position: relative;
  background: #fff;
  margin-bottom: 50px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  top: 2px;
}
#fh5co-work-section .item-grid .image {
  height: 300px;
  overflow: hidden;
  margin-bottom: 20px;
  background-size: cover;
  background-position: center center;
}
#fh5co-work-section .item-grid .v-align {
  padding: 30px;
}
#fh5co-work-section .item-grid .v-align h3 {
  font-weight: 700;
  font-size: 20px;
}
#fh5co-work-section .item-grid .v-align h5 {
  color: rgba(0, 0, 0, 0.3);
}
#fh5co-work-section .item-grid:hover, #fh5co-work-section .item-grid:focus {
  text-decoration: none;
  -webkit-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  top: -2px;
}

.wrap-testimony {
  position: relative;
  width: 100%;
}
.wrap-testimony .testimony-slide {
  text-align: center;
  overflow: hidden;
}
.wrap-testimony .testimony-slide span {
  font-size: 18px;
}
.wrap-testimony .testimony-slide span a.twitter {
  color: #27E1CE;
  font-weight: 300;
}
.wrap-testimony .testimony-slide figure {
  margin-bottom: 20px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.wrap-testimony .testimony-slide figure img {
  width: 120px;
  height: 120px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.wrap-testimony .testimony-slide blockquote {
  border: none;
  margin: 0 auto;
  width: 72%;
  position: relative;
  padding-bottom: 30px;
}
@media screen and (max-width: 992px) {
  .wrap-testimony .testimony-slide blockquote {
    width: 100%;
  }
}
.wrap-testimony .testimony-slide blockquote p {
  font-size: 20px;
  line-height: 1.6em;
  color: #1a1a1a;
}
.wrap-testimony .testimony-slide.active {
  display: block;
}

.owl-carousel .owl-controls .owl-dot {
  margin-top: 30px;
}
.owl-carousel .owl-controls .owl-dot span {
  background: #e6e6e6;
}
.owl-carousel .owl-controls .owl-dot span:hover, .owl-carousel .owl-controls .owl-dot span:focus {
  background: #cccccc;
}
.owl-carousel .owl-controls .owl-dot:hover span, .owl-carousel .owl-controls .owl-dot:focus span {
  background: #cccccc;
}
.owl-carousel .owl-controls .owl-dot.active span {
  background: transparent;
  border: 2px solid #27E1CE;
}

#fh5co-blog-section .item-grid {
  width: 100%;
  float: left;
  position: relative;
  background: #fff;
  margin-bottom: 50px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  top: 2px;
}
#fh5co-blog-section .item-grid .image {
  height: 400px;
  overflow: hidden;
  margin-bottom: 20px;
  background-size: cover;
  background-position: center center;
}
#fh5co-blog-section .item-grid .v-align {
  padding: 30px;
}
#fh5co-blog-section .item-grid .v-align h3 {
  font-weight: 700;
  font-size: 20px;
}
#fh5co-blog-section .item-grid .v-align h5 {
  color: rgba(0, 0, 0, 0.3);
}
#fh5co-blog-section .item-grid .v-align p {
  color: gray;
}
#fh5co-blog-section .item-grid:hover, #fh5co-blog-section .item-grid:focus {
  text-decoration: none;
  -webkit-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  top: -2px;
}

.item-block {
  margin-bottom: 7em;
  float: left;
}
.item-block .icon {
  display: block;
  margin-bottom: 30px;
}
.item-block .icon img {
  max-width: inherit;
  height: 90px;
  margin: 0 auto;
}
.item-block h3 {
  font-size: 20px;
  font-weight: 700;
}
.item-block p:last-child {
  margin-bottom: 0;
}

.fh5co-heading {
  margin-bottom: 30px;
}
.fh5co-heading h2 {
  margin-bottom: 20px;
  font-weight: 700;
}

.googleplus-color {
  color: #dc4e41;
}

.facebook-color {
  color: #3b5998;
}

.twitter-color {
  color: #55acee;
}

.fh5co-about,
.fh5co-team,
.fh5co-contact {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  .fh5co-about,
  .fh5co-team,
  .fh5co-contact {
    padding: 3em 0 10px 0;
  }
}

.contact-info {
  margin-bottom: 4em;
  padding: 0;
}
.contact-info li {
  list-style: none;
  margin: 0 0 20px 0;
  position: relative;
  padding-left: 40px;
}
.contact-info li i {
  position: absolute;
  top: .3em;
  left: 0;
  font-size: 22px;
  color: #27E1CE;
}
.contact-info li a {
  color: #27E1CE;
}

#map {
  height: 500px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #map {
    height: 400px;
  }
}
@media screen and (max-width: 480px) {
  #map {
    height: 200px;
  }
}

.fh5co-staff img {
  margin-bottom: 1.5em;
}
.fh5co-staff h3 {
  margin: 0 0 20px 0;
  font-weight: 700;
  font-size: 20px;
}
.fh5co-staff h4 {
  margin: 0 0 20px 0;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.4);
}
.fh5co-staff .fh5co-social {
  text-align: center;
}
.fh5co-staff .fh5co-social a {
  color: #000;
}

.fh5co-cta {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  padding: 7em 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  .fh5co-cta {
    padding: 3em 0;
  }
}
.fh5co-cta .overlay {
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  position: absolute;
  z-index: 1;
}
.fh5co-cta .container {
  position: relative;
  z-index: 2;
}
.fh5co-cta p, .fh5co-cta h3 {
  color: #fff;
}
.fh5co-cta p:last-child {
  margin-bottom: 0;
}
.fh5co-cta .btn {
  color: #fff;
}

#fh5co-footer {
  padding: 7em 0;
  float: left;
  width: 100%;
  position: relative;
  background: #262626;
}
@media screen and (max-width: 768px) {
  #fh5co-footer {
    padding: 3em 0;
  }
}
#fh5co-footer h2, #fh5co-footer h3, #fh5co-footer h4 {
  color: #fff;
}
#fh5co-footer h3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  font-weight: bold;
}
#fh5co-footer [class*="col"] {
  padding-bottom: 30px;
}
#fh5co-footer .btn {
  color: #fff;
}
#fh5co-footer .float {
  float: left;
  margin-right: 10%;
}
#fh5co-footer ul {
  padding: 0;
  margin: 0;
}
#fh5co-footer ul li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
}
#fh5co-footer ul li a {
  color: rgba(255, 255, 255, 0.5);
  text-decoration: none !important;
}
#fh5co-footer ul li a:hover {
  color: #fff;
}
#fh5co-footer .fh5co-social li {
  display: block !important;
}

.fh5co-copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  clear: both;
  margin-top: 40px !important;
  padding: 40px 0 0 0;
}
.fh5co-copyright span {
  display: block;
}
@media screen and (max-width: 480px) {
  .fh5co-copyright {
    text-align: left !important;
  }
  .fh5co-copyright span {
    display: inline;
  }
}

#fh5co-page {
  position: relative;
  z-index: 2;
  background: #fff;
}

#fh5co-offcanvas, .fh5co-nav-toggle, #fh5co-page {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

#fh5co-offcanvas, .fh5co-nav-toggle, #fh5co-page {
  position: relative;
}

#fh5co-page {
  z-index: 2;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas-visible #fh5co-page {
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
}

#fh5co-offcanvas {
  display: none;
  height: 100%;
  right: 0;
  overflow-y: auto;
  position: fixed;
  z-index: 1;
  top: 0;
  width: 275px;
  background: black;
  padding: 30px;
}
@media screen and (max-width: 768px) {
  #fh5co-offcanvas {
    display: block;
  }
}
#fh5co-offcanvas ul {
  padding: 0;
  margin: 0;
}
#fh5co-offcanvas ul li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
  line-height: 28px;
}
#fh5co-offcanvas ul li a {
  font-size: 18px;
  color: rgba(255, 255, 255, 0.7);
  text-decoration: none !important;
}
#fh5co-offcanvas ul li a:hover {
  color: #27E1CE;
}
#fh5co-offcanvas ul li.active a {
  color: #27E1CE;
}
#fh5co-offcanvas ul li.cta {
  margin-left: 0;
  margin-top: 20px;
  display: block;
  float: left;
}
#fh5co-offcanvas ul li.cta a {
  padding-left: 16px !important;
  padding-right: 16px !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  border: 2px solid rgba(255, 255, 255, 0.7);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#fh5co-offcanvas ul li.cta a:hover {
  background: #fff;
  text-decoration: none;
}
#fh5co-offcanvas ul li.cta a:hover:after {
  display: none;
}

.fh5co-nav-toggle {
  cursor: pointer;
  text-decoration: none;
}
.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
  background: #fff;
}
.fh5co-nav-toggle.dark.active i::before, .fh5co-nav-toggle.dark.active i::after {
  background: #fff;
}
.fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.fh5co-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 30px;
  height: 2px;
  color: #fff;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #000;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
  content: '';
  width: 30px;
  height: 2px;
  background: #000;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.fh5co-nav-toggle.dark i {
  position: relative;
  color: #000;
  background: #000;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle.dark i::before, .fh5co-nav-toggle.dark i::after {
  background: #000;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.fh5co-nav-toggle i::before {
  top: -7px;
}

.fh5co-nav-toggle i::after {
  bottom: -7px;
}

.fh5co-nav-toggle:hover i::before {
  top: -10px;
}

.fh5co-nav-toggle:hover i::after {
  bottom: -10px;
}

.fh5co-nav-toggle.active i {
  background: transparent;
}

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.fh5co-nav-toggle {
  position: fixed;
  top: 40px;
  right: 20px;
  z-index: 9999;
  display: block;
  margin: 0 auto;
  display: none;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .fh5co-nav-toggle {
    display: block;
    top: 20px;
  }
}

#fh5co-pricing-section {
  padding: 7em 0;
  background: #fcfcfc;
}
@media screen and (max-width: 768px) {
  #fh5co-pricing-section {
    padding: 3em 0;
  }
}
#fh5co-pricing-section .pricing {
  display: block;
  float: left;
  margin-bottom: 30px;
}
#fh5co-pricing-section .price-box {
  text-align: center;
  padding: 30px;
  background: #fff;
  margin-bottom: 40px;
  position: relative;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  top: 2px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#fh5co-pricing-section .price-box.popular .btn-select-plan {
  background: #27E1CE;
}
#fh5co-pricing-section .price-box.popular .price {
  color: #27E1CE;
}
#fh5co-pricing-section .price-box .btn-select-plan {
  padding: 10px 20px;
  background: #5bc0de;
  color: #fff;
}
#fh5co-pricing-section .price-box:hover, #fh5co-pricing-section .price-box:focus {
  -webkit-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  top: -2px;
}
#fh5co-pricing-section .pricing-plan {
  margin: 0 0 50px 0;
  padding: 0;
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  color: #888f94;
}
#fh5co-pricing-section .pricing-plan.pricing-plan-offer {
  margin-bottom: 24px;
}
#fh5co-pricing-section .pricing-plan span {
  display: block;
  margin-top: 10px;
  margin-bottom: 0;
  color: #d5d8db;
}
#fh5co-pricing-section .price {
  font-size: 72px;
  color: #6d6d6d;
  line-height: 50px;
}
#fh5co-pricing-section .price .currency {
  font-size: 30px;
  top: -0.9em;
  padding-right: 10px;
}
#fh5co-pricing-section .price small {
  font-size: 13px;
  display: block;
  text-transform: uppercase;
  color: #888f94;
}

.fh5co-light-grey-section {
  background: rgba(0, 0, 0, 0.03) !important;
}

.js .animate-box {
  opacity: 0;
}

/*# sourceMappingURL=style.css.map */
